Loading...
Searching...
No Matches
L4Re::Default_event_payload Struct Reference
L4Re C++ Interface » Event API

Default event stream payload. More...

`#include <event>`

Collaboration diagram for L4Re::Default_event_payload:

## Data Fields

unsigned short | type
| Type of event.
unsigned short | code
| Code of event.
int | value
| Value of event.
l4_umword_t | stream_id
| Stream ID.

## Detailed Description

Default event stream payload.

Definition at line 232 of file event.

The documentation for this struct was generated from the following file:

- l4/re/event